/*
- Product of : C Nagmohan Rao SIMPLEX CHEMTECH  
- 30/12/2014
*/

::selection{background-color:#2A7ACD; color:#D6F4BB; }
::-moz-selection{background:#2A7ACD; color:#D6F4BB;}
::-webkit-selection{background-color:#2A7ACD; color:#D6F4BB;}

html,body{height:100%; width:100%;}a img{border:none;}
body 
{
    margin:0; padding:0; font-family:Tahoma;
    font-size:9pt;
    background-color: #EEE;
}


/* Opening Style */
img{border: none;}
.leftcurtain{
			width: 50%;
			height: 100%;
			top: 0px;
			left: 0px;
			position: absolute;
			z-index:99999;
}
.rightcurtain{
			width: 51%;
			height: 100%;
			right: 0px;
			top: 0px;
			position: absolute;
			z-index: 99999;
}
.rightcurtain img, .leftcurtain img{
			width: 100%;
			height: 100%;
		}
.rope{
			position: absolute;
			top: -40px;
			left: 70%;
			z-index: 99999;
		}
		


/* HTML Control */
p
{
    line-height:22px; text-align:justify; padding:4px; margin:2px;
}
p img.leftImage
{
    float:left; margin:3px;
}
p img.RightImage
{
    float:right; margin:3px;
}
fieldset
{
    border:1px solid #ccc;
}
legend
{
    background-color:#1365cb;color:#fff; text-shadow:0 0 2px #000;
    padding:4px; margin-bottom:10px;
}
/* Global veriable */
.text-right
{
    text-align:right;
}
.text-left
{
    text-align:left;
}
.text-center
{
    text-align:center;
}
.text-justify
{
    text-align:justify;
}
.text-Bold
{
    font-weight:bold;
}
.text-content
{
    background: #FFF;
    padding: 4px;
    border: 1px solid #CCC;
}
h4.HeadingH4
{
    border: 1px solid #ECECEC;
padding: 3px;
background: #F7F7F7;color:#800000;
}
.hideBox
{
    display:none;
}
/* flot */
.f-Left
{
    float:left;
}
.f-right
{
    float:right;
}
.clearF
{
    clear:both;
}
.wrapper
{
    width:1000px;
    margin:0 auto;
    box-shadow: 0 0 10px 6px #CCC;
    -moz-box-shadow:0 0 10px 6px #CCC;
    -webkit-box-shadow:0 0 10px 6px #CCC;
    -ms-box-shadow:0 0 10px 6px #CCC;
    
    -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
}
.apexBank
{
    font-size: 35pt;
    position: absolute;
    top: 9px;
    left: 0px;
    color: #FFF;
    text-shadow: 0 3px 3px #000;
    font-weight: bold;
}
.header
{
    background:#C90000 url(../Img/topmenu.jpg); background-repeat:repeat-x; height:105px;
}
    .header .logo
    {
        float:left;
        width:39%;
    }
    
    .header .header-content
    {
        float:right; margin-right:5px; position:relative; height:100px; width:60%;
    }
    .topMenu
    {
        float: right;
        height: 18px;
      
        width: 318px;
        margin: 0px 0px 3px 0;
        padding: 3px;
        color: #FFF;
        border-radius: inherit;
        border-bottom-left-radius: 7px;
        border-bottom-right-radius: 7px;
        -webkit-border-bottom-left-radius:7px;
        -webkit-border-bottom-right-radius:7px;
        -moz-border-radius-bottomleft:7px;
        -moz-border-radius-bottomright:7px;
        
        box-shadow: 0 0 6px 0px #000;
        behavior: url(../PIE/PIE.htc);
        
        -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
            
    }
    .topMenu a
    {
        text-decoration:none;color:Yellow; font-weight:bold; font-size:7pt; text-transform:uppercase;
        -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
    }
     .topMenu a:hover
    {
        -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
            
        -webkit-transform: scale(1.1);
        text-shadow:0 0 2px #000;
        
      
    }
    
    .IFCCode
    {
        position:absolute;
        line-height: 16px;
        border: 1px solid #D11D1D;
        top:32px; padding:6px; right:0px; width:257px; height:15px;
        text-align: center;
        color: Yellow;
        text-shadow: 0 2px 2px #000;
        font-size:13pt;
        background-color:#F00;
         border-radius: 7px;
        -webkit-border-radius:7px;
        -moz-border-radius:7px;
        
        

                            background: -moz-linear-gradient(top,  #7E1010 0%, #fcfff4 100%); /* FF3.6+ */
                            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F00), color-stop(100%,#F00)); /* Chrome,Safari4+ */
                            background: -webkit-linear-gradient(top,  #7E1010 0%,#F00 100%); /* Chrome10+,Safari5.1+ */
                            background: -o-linear-gradient(top,  #F00 0%,#7E1010 100%); /* Opera 11.10+ */
                            background: -ms-linear-gradient(top,  #F00 0%,#7E1010 100%); /* IE10+ */
                            background: linear-gradient(to bottom,  #F00 0%,#7E1010 100%); /* W3C */
                            -pie-background: linear-gradient(to bottom, #7E1010, #F00); /*ie 6-9 via PIE*/
                             behavior: url(../PIE/PIE.htc)
    }
    .topHeaderOtherMenu
    {
        background-color:#C70F0F;
		width:595px; clear:both;
		position:absolute; bottom:0;
		left:4px; 
		height:30px;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        -webkit-border-top-left-radius:7px;
        -webkit-border-top-right-radius:7px;
        -moz-border-radius-topleft:7px;
        -moz-border-radius-topright:7px;
        box-shadow: 0 -5px 7px -4px #FFF;
        behavior: url(../PIE/PIE.htc)
    }
            .topHeaderOtherMenu ul
            {
                list-style:none; padding:0; margin:0;
            }
            .topHeaderOtherMenu ul li
            {
                display:inline-block; float:left; margin:2px;border-right: 1px solid #9C6A6A;
padding: 3px;
            }
            .topHeaderOtherMenu ul li:last-child
            {
                border-right:none;
            }
            .topHeaderOtherMenu ul li a
            {
                 text-decoration:none; display:block; color:#fff;text-align: center;
line-height: 25px;
            }
            
.footer
{
    background-color:#125bb6; color:#fff; padding:10px;
}
.menu
{
    height:84px;
    /*background-image:url(../Images/Header.png); background-repeat:repeat-x;*/
    border-bottom: 3px solid #0A4CA0;
    
      background: -moz-linear-gradient(top,  #F00 0%, #e4b064 100%); /* FF3.6+ */
                            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4b064), color-stop(100%,#FFF)); /* Chrome,Safari4+ */
                            background: -webkit-linear-gradient(top,  #e4b064 0%,#FFF 100%); /* Chrome10+,Safari5.1+ */
                            background: -o-linear-gradient(top,  #e4b064 0%,#FFF 100%); /* Opera 11.10+ */
                            background: -ms-linear-gradient(top,  #e4b064 0%,#FFF 100%); /* IE10+ */
                            background: linear-gradient(to bottom,  #e4b064 0%,#Fff 100%); /* W3C */
                            -pie-background: linear-gradient(to bottom, #e4b064, #FFF); /*ie 6-9 via PIE*/
                             behavior: url(../PIE/PIE.htc)
    
}

        .menu ul
        {
            list-style:none;
            margin:0; padding:0;
        }
    .menu ul li
        {
            float:left;
            font-size:10pt;
            margin:2px;
            /*height:75px;*/
            border-left: 1px solid #E6BC80;
            line-height: 50px;
            position:relative;
    top: 0px;
    left: 0px;
    }
    .menu ul li:first-child
    {
        border-left:none;
    }
          
    .menu ul li a
        {
            padding:10px;
            text-decoration:none;
            display:block;
            color:#8D0808;
            text-transform:uppercase;
             -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
        }
            /* Start submenu here*/
            .menuTopArrow
            {
	            width: 0; 
	            height: 0; 
	           border-left: 7px solid rgba(0, 0, 0, 0);
                border-right: 7px solid rgba(0, 0, 0, 0);
                border-bottom: 7px solid #084C81;
                position: absolute;
                top: -10px;
                left: 0px;
            }
            .menu ul li ul
            {
                display:none; visibility:hidden;
                list-style:none;
                position:absolute;
                top:62px; width:200px;
                left:0px;
                opacity:0;
                -webkit-transition: .6s ease;
                -moz-transition: .6s ease;
                -ms-transition: .6s ease;
                -o-transition: .6s ease;
    
                background-color:#eee;
                box-shadow: 0 2px 6px 1px #000;
            }
            .menu ul li ul li
            {
                float:none;
                border:none;
                border-left:none;
                /*height:20px;*/
                border-bottom:1px solid #ccc;
            }
            .menu ul li ul li:first-child
            {
                 border:none;
            }
            .menu ul li ul li a
            {
                display:block;
                padding:5px;
            }
         /* Menu Hover Show */
         .menu ul li:hover >ul 
         {
             display:block; visibility:visible;
             opacity:1;z-index: 999;
             -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
         }
         
         /* Menu with Images  */
         .menuMarginLeft
         {
             margin-left:5px;
             border-left:1px solid #ccc;
         }
         .submenuotherStyle
         {
             margin-bottom:1px;
             border-bottom:1px solid #ccc;
         }
            .submenuotherStyle a
            {
                padding:4px;
            }
    .top-menu
    {
         line-height:33px;color:AliceBlue;
    }
    .top-menu a
    {
        color:#fff; text-decoration:none; font-size:8pt;
    }

/* Top News Scroll */
.TopNewsScroll
{
    height:40px;
    background-image:url(../img/CurrentNews.jpg); background-repeat:repeat-x;
}
/* Slider */
.myslider
 {
     height:260px;
     position:relative;
     width: 730px;
 }
 
 /*  Pages */
 .left-Side-bar
 {
     width:250px;
 }
 .left-Side-bar a.leftSideMenu
 {
     display:block;
     padding:4px;
     border-bottom:1px solid #ccc;
     text-decoration:none;
      color:#000;
 }
 .content-area
 {
     width:740px; margin-left:10px;
     background-color: #EEE;
     /*-moz-box-shadow:0 0 5px #CCC;
     -webkit-box-shadow: 0 0 5px #CCC;
    box-shadow: 0 0 5px #CCC;*/
 }
 .marginLeft-5
 {
     margin-right:5px;
 }
 .marginTop-5
 {
     margin-top:5px;
 }
 .marginLeft-10
 {
     margin-left:10px;
 }
 .width100per
 {
     width:90%;
 }
 .box
 {
     border:1px solid #ccc; padding:3px; position:relative;
     -moz-box-shadow:0 0 5px #CCC;
     -webkit-box-shadow: 0 0 5px #CCC;
    box-shadow: 0 0 5px #CCC;
    box-shadow: inset 0 0px 35px 2px #D0E2EB;
 }
 .btn
 {
     border-style:none;
     box-shadow: 0 0 5px #CCC;
     box-shadow: inset 0 0px 35px 2px #431B6F;
    padding: 6px;
    margin: 8px;
    cursor: pointer;
    background-color: #FF1330;
    border: 1px solid #0C0103;
    color: #FFF;
    text-shadow: 0 0 3px #000;
    border-radius: 5px;
    
      -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
 }
 .btn:hover
 {
     border: 1px solid #fff;
      background-color: #FF3;
      -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
 }
 .complentBox
 {
     background-image:url(../img/complaint-box.png); background-repeat:no-repeat; position:absolute; top:0; right:0px;
 }
 .PageTitle-Small
 {
     
       font-family:League Gothic; font-weight:normal;
        text-transform: uppercase;
        font-size: 28pt;    
     margin: 0;
padding: 0;
font-size: 23pt;
font-weight: normal;
color: #053e84;
background-image: url(../Img/Page/MyTitle.png);
background-position: 0% 100%;
background-repeat: no-repeat;
margin-bottom: 10px;
height: 45px;
margin-top:10px;
 }
 .titleweb
 {
	  background-image:url(../Img/Page/title_webmail.png); background-repeat:no-repeat;
     padding-left:46px; height:40px;
     font-family: 'Yanone Kaffeesatz', sans-serif;
     font-weight: 400;
    font-size: 20pt;
    line-height: 38px;
    text-shadow: 0 1px 7px #FFF;
	 
 }
 
 
 .title
 {
     background-image:url(../Img/Page/Title.png); background-repeat:no-repeat;
     padding-left:46px; height:40px;
     font-family: 'Yanone Kaffeesatz', sans-serif;
     font-weight: 400;
    font-size: 20pt;
    line-height: 38px;
    text-shadow: 0 1px 7px #FFF;
 }
  .titlerbi
 {
     background-image:url(../Img/Page/Titlerbi.png); background-repeat:no-repeat;
     padding-left:46px; height:40px;
     font-family: 'Yanone Kaffeesatz', sans-serif;
     font-weight: 400;
    font-size: 20pt;
    line-height: 38px;
    text-shadow: 0 1px 7px #FFF;
 }
.whatsnewcontent
{
    border:1px solid #ccc;
    background-color:#eff0f0;
    padding:4px;
    box-shadow: 0 0 6px 0px #B4B1B1;
    margin-bottom:10px;

}
    .marquee
    {
        height:240px;width:230px; margin:auto; line-height:22px;
    }
.otherLinks
{
    list-style-image:url(../Img/Page/arrow_bullet.gif); background-repeat:no-repeat;
}
.otherLinks li
{
   
}
.otherLinks li a
{
   color:#008acb; text-decoration:none;
}
.pageImages
{
    border-bottom: 4px solid #CCC;
/*border-top: 4px solid #CCC;*/
    
}
.otherpagemenu
{
    list-style:none;
    margin:0; padding:0;
}
.otherpagemenu li a
{
    background-color:#eee;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    margin-bottom:4px;
    text-align:left;
    text-decoration:none;
    display:block;
    padding:6px;
    position:relative;
    top: 1px;
    left: -1px;
}
.leftsidearrow
{
    width: 0;
    height: 0;
    border-top: 10px solid rgba(0, 0, 0, 0);
    border-bottom: 10px solid rgba(0, 0, 0, 0);
    border-left: 10px solid #AFB3AF;
    position: absolute;
    top: 5px;
    left: -10px;
    -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
}
.otherpagemenu li a:hover
{
    font-weight:bold;
}

.otherpagemenu li a:hover .leftsidearrow
{
    
    position: absolute;
    top: 5px;
    left:190px;
    font-weight:bold;
     border-left: 10px solid #067eb6;
    
    
    -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
}
.profilepic
{
    width:150px;
    height:180px;
    padding:1px;
    border:1px solid #9a9ea0;
    box-shadow: 0 2px 3px 2px #BBB;
}
.profilepicDetail
{
    width:300px;                /* width:190px; */
}
/* Table style */
.mytable {border-collapse:collapse; text-align:left;}
.mytable th { font-size:14px; font-weight:normal; color:#333; padding:10px 8px; border-bottom:2px solid #ccc;background-color: #1199CE; color:#fff; text-align:center;border: 1px solid #CCC;}
.mytable td { border-bottom:1px solid #ccc; color:#666; padding:6px 8px; background-color:#F8F7F7;border: 1px solid #CCC;}
.mytable tbody tr:hover td { color:#333; background-color:#f5fbff; -webkit-box-shadow: 0px 1px 4px 1px #eee; box-shadow: 0px 1px 4px 1px #eee;-moz-box-shadow:0px 1px 4px 1px #eee}

.mytable tbody tr:nth-child(even) td{background: #E2E2E2;}
.mytable tr:nth-child(odd) {background: #E7E7E7}

.mytable tbody tr:nth-child(even):hover td { color:#333; background-color:#D3F6F4; -webkit-box-shadow: 0px 1px 4px 1px #eee; box-shadow: 0px 1px 4px 1px #eee;-moz-box-shadow:0px 1px 4px 1px #eee}


.zoom
{
   transform:scale(1.5);
   -webkit-transform:scale(1.5);
   -moz-transform:scale(1.5);
   
   transition:all .2s linear;
   -webkit-transition:all .2s linear;
   -moz-transition:all .2s linear;
}

                                           
                                     

/* locationMap */
.locationMap
{
    visibility:hidden;
    
}
/* back to top */
.scrollToTop {
width: 80px;
height: 88px;
padding: 10px;
text-align: center;
background: whiteSmoke;
font-weight: bold;
color: #444;
text-decoration: none;
position: fixed;
bottom: 75px;
right: 28px;
display: none;
z-index: 111;
background: url('../Img/Gotop.png') no-repeat 0px 20px;
}
.readMoreDetail
{
    padding: 10px;
    width: 104px;
    margin-top: 10px;
    background-color: #FFF;
    border-left: 1px solid #D1D1D1;
    border-right: 1px solid #D1D1D1;
    border-top: 1px solid #D1D1D1;
    margin-bottom: auto;
    position: relative;
    color: #800000;
    font-weight: bold;
    left: 550px;
    top: 5px;
    cursor:pointer;
}
.sitemap-home
{
    border:1px solid #0a3384;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    background-color:#0040be;
    padding:10px;
     width:105px;
     height: 17px;
    color: #FFF;
    text-shadow: 0 2px 4px #000;
    position:relative;
    top:10px;
    left:39%;
}
    .dividorLine
    {
        height:55px;
        width:1px;
        background-color:#eee;
        position:relative;
    }
    .sitemapRoot
    {
         list-style:none;
         padding:0; margin:0;
    }
    .sitemapRoot li
    {
        width: 100px;
height: 40px;
border: 1px solid #0C82A0;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
background-color: #74CFE6;
padding: 10px;
color: #000;
text-shadow: 0 2px 4px #FFF;
position: relative;
text-align: center;
float: left;
display: inline-block;
margin: 2px;
text-transform: uppercase;
    }
        .sitemapRoot li ul 
        {
            list-style:none;
            position:absolute;
            top:50px;
            left:-44px;
            margin-top: 40px;
        }
        .sitemapRoot li ul li
        {
            background:none;
            border:none;
            color:#177fb5;
            border-bottom:1px solid #eee;
            /*
            border:1px solid #77c8cf;*/
        }
        .sitemapRoot li ul li a
        {
            display:block;
            background:none;
            border:none;
            color:#177fb5;
            text-decoration:none;
            text-shadow:none;
            text-align:left;
            font-size:8pt;
            /*
            border:1px solid #77c8cf;*/
             -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
            
        }
        
         .sitemapRoot li ul li a:hover
        {
            font-weight:bold;
             -webkit-transition: all .2s ease;
            -moz-transition: all .2s ease;
            -ms-transition: all .2s ease;
            -o-transition: all .2s ease;
            transition: all .2s ease;
            
        }
        
        
       

ul.dropmenu{
	position: relative;
	margin: 0px;
	padding: 1px 0px 0px 0px;
	background:transparent url(images/navigation.html) repeat-x scroll 0 0;
	display:block;
	height: 38px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	z-index:999;
	border-bottom: 1px solid #CE900D;
	background: -moz-linear-gradient(top,  #F00 0%, #e4b064 100%); /* FF3.6+ */
                            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4b064), color-stop(100%,#F0DDC1)); /* Chrome,Safari4+ */
                            background: -webkit-linear-gradient(top,  #e4b064 0%,#F0DDC1 100%); /* Chrome10+,Safari5.1+ */
                            background: -o-linear-gradient(top,  #e4b064 0%,#F0DDC1 100%); /* Opera 11.10+ */
                            background: -ms-linear-gradient(top,  #e4b064 0%,#F0DDC1 100%); /* IE10+ */
                            background: linear-gradient(to bottom,  #e4b064 0%,#F0DDC1 100%); /* W3C */
                            -pie-background: linear-gradient(to bottom, #e4b064, #F0DDC1); /*ie 6-9 via PIE*/
                             behavior: url(../PIE/PIE.htc)
}
.dropmenu li{
	position: relative;
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
}
.dropmenu li a{
	height: 30px;
	padding: 9px 15px 0px 7px;
	display: block;
	cursor: point;
	border-right: solid 1px #D5A15F;
	color: Maroon;
	text-decoration: none;
}
.dropmenu li span{
	display: block;
	float: right;
	height: 10px;
	width: 10px;
	background:transparent url(../img/arrow_up.png) repeat-x scroll 0 0;
	position: absolute;
	top: 12px;
	right: 3px;
}
.dropmenu li  a:hover span{
	background:transparent url(../img/arrow_hover.png) repeat-x scroll 0 0;
}
.dropmenu li:hover ul, .dropmenu li:hover div{
	display: block;
}
.dropmenu ul{
	position: absolute;
	display: none;
	width: 172px;
	padding: 0px;
	margin: 0px;
	border-bottom: 1px solid #ccc;
	background: #FFFFFF url(../img/gradient.png) repeat-x scroll 0 0;
	
	
                             
}
.dropmenu ul li{
	border: 0;
	float: none;
}
.dropmenu ul a {
  border: 1px solid #ccc;
  border-bottom: 0;
  white-space: nowrap;
  display:block;
  color: #0657AD;
  text-decoration: none;
  text-transform: none;
}
a.selected, a:hover{
	/*color: #0657AD !important;*/
	/*background: #FFFFFF url(../img/gradient.png) repeat-x scroll 0 0;*/
}
a.selected span{
	background:transparent url(../img/arrow_hover.png) repeat-x scroll 0 0;
}
.dropmenu ul a:hover {
	color:#F67A00 !important;
	text-decoration: none;
	background-color: #F0F0F0;
	background-image: none;
}
.dropmenu div ul{
	position: relative;
	display: block;
}
.dropmenu li div{
	background: #FFFFFF url(../img/gradient.png) repeat-x scroll 0 0;
	border: 1px solid #ccc;
	padding: 5px;
	display: none;
	position: absolute;
}
.dropmenu li div ul{
	border: none;
	background: none;
	position: relative !important;
}
.dropmenu li div a{
	border: none;
	border-bottom: 1px solid #ccc;
}
.dropmenu li div div{
	display: block;
	position: relative;
	background: none;
	border: none;
}
.dropmenu li div div a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.dropmenu li div div a:hover{
	color: #000;
	text-decoration: none;
}
ul.left{
	float: left;
	width: 145px;
}
ul.right{
	float: right;
	width: 145px;
}
.small{
	color: #666;
	font-size: 10px;
	padding: 10px 5px 8px 5px !important;
	display: block;
	clear: both;
}
.products{
	width: 300px;
	padding: 15px !important;
}
.products ul{
	width: 100%;
}
.products ul li{
	border-bottom: 1px solid #ccc;
	height: 40px;
	padding: 10px 0px;
}
.products h2{
	font-size: 16px;
	padding: 2px 0px 3px 0px;
	margin: 0px;
}
.products p{
	color: #666;
	font-size: 10px;
	padding: 0px;
	margin: 0px;
}
.products img{
	float: left;
	padding-right: 10px;
}
.products  ul li a{
	display: inline;
	border: none;
	color: #666;
	text-decoration: underline;
	padding: 0px;
	margin: 0px;
	text-transform: none;
}
.products  ul li  a:hover{
	color: #000 !important;
	text-decoration: none;
	background: none !important;
}

.tutorials{
	width: 300px;
}

input{
	border:1px solid #4A779D;
	padding: 3px 8px;
	margin-bottom: 8px;
	width: 164px;
}
.download
{
    background: #FFF;
    padding: 4px;
    border: 1px solid #CCC;
    text-decoration: none;
    box-shadow: inset 2px 10px 13px 2px #D5D5D5;
    cursor:pointer;
    color: #800000;
}
.download:hover
{
    box-shadow: inset 2px -10px 13px 2px #D5D5D5;
}
